/* stili default*/

*:focus { outline:none }
body {font-family:Tahoma,Arial,Verdana,Century,"Lucida Grande","Stylus BT";padding:0;color:#1B171C;}
a{text-decoration:none;color:#515151;}
a:hover{text-decoration:none;color:#999;}
img{border:0px;}

.floatDx{float:right;}
.floatSx{float:left;}
.relative{position:relative;}
.fakeContainer{position:relative;}
.unPadded{padding:0;}

#container{margin: 0 auto 0 auto;width:900px;border:0px solid gray;}

/* stili header*/
#header{position:relative;left:0;top:0;width:900px;height:150px;padding:0;}
#logoPeriodicoItaliano{position:absolute;top:0px;left:0px;width:164px;height:144px;
	  background:url("images/logo.png") no-repeat top left;}
#headerText{position:absolute;left:174px;top:0;width:394px;height:150px;padding:0;
			background:url("images/rivista.png") no-repeat top right;border:0px solid red;
			font-size:80%;color:#999999;overflow:hidden;}
#direttoDa{position:relative;left:245px;top:0px;font-size:70%;}
#topBanner{position:absolute;left:584px;top:0;width:316px;height:146px;padding:0;background:gray;}
/* stili header*/

/*stili editing*/

.btModifica{position:absolute;top:0;right:0;height:30px;width:160px;
			background:url("images/btModifica.png") no-repeat top right;z-index:100;}
.btnContainer {position:absolute;top:0;right:0;width:140px;height:30px;margin:0;z-index:100;}
.btnSezione,.btnPagina,.btnEdita,.btnCancella,.btnAttiva{float:right;cursor:pointer;width:34px;height:30px;}
.btnSezione{background: url("images/btn/btAddFolder.png") no-repeat top right;}
.btnPagina{background: url("images/btn/btAdd.png") no-repeat top right;} 
.btnEdita{background: url("images/btn/btEdit.png") no-repeat top right;}
.btnAttiva{background: url("images/btn/btAttiva.png") no-repeat top right;} 
.btnCancella{background: url("images/btn/btDelete.png") no-repeat top right;}

#slotContainer{position:relative;width:532px;height:626px;border:1px dashed gray;margin:5px;
	background:url("images/bg_slot.jpg") no-repeat top left;}
.slot{float:left;margin:5px;}
/*stili editing*/

#loginBar{position:relative;left:0;top:0;height:27px;background:#DADADC;border:0px solid orange;}
.data,.loginBox{margin:5px;font-size:80%;}
.loginBox input{margin:0;padding:0;line-height:1.4em;
	outline: none; /*removes the blue glow around the input when active */
	border:1px solid #ABABAB;
	color:#ABABAB;}
.btBar{padding:0 5px 0 5px;}
	
.loginLabel{color:gray;}
#sxContent,#dxContent,#footer{position:relative;margin:0;}
#sxContent{width:180px;border:0px solid red;font-family:Arial,Verdana,"Lucida Grande","Stylus BT",Century;}
#dxContent{position:relative;left:5px;width:690px;border:0px solid red;}

#navBar{position:relative;width:710px;top:2px;border-bottom:1px solid #A3A3A3;}
#navBar span{color:red;padding:6px 3px 0 0;}
.navBarGt{font-size:80%;line-height:1.2em;}
#navBar a{ color:black;font-size:90%;text-decoration:none;} 
#navBar a:hover{ color:gray;text-decoration:none;} 

.dynamicPageContainer{position:relative;padding:10px;margin-bottom:120px;}

.listaPagine{}
.titoloPagina{margin:3px 0;font-size:110%;}
.listaImage{ float: right;margin:15px 0 6px 12px;
	 box-shadow:-2px 4px 8px #575757; 
	-moz-box-shadow: -3px 3px 5px #575757;
	-webkit-box-shadow:-3px 3px 5px #575757;
			}
.socialPagina{width:135px;height:42px;border:0px solid gray;float:right;padding-top:5px;}
.intestazionePagina{width:550px;border:0px solid gray;float:left;}

.paragrafoPagina{line-height:1.4em;font-size:90%;}
.firmaPagina{position:relative;font-size:70%;font-weight:bold;}

.titoloPaginaInLista{position:relative;padding:0;margin:0;width:490px;}
.dataPaginaInLista{position:absolute;top:5px;right:0;width:200px;color:#515151;font-size:80%;text-align:right;}
.paragrafoPaginaInLista{position:relative;padding:10px 0 20px 0;width:700px;line-height:1.4em;}
.paragrafoPaginaInLista p{margin:0;}


.dividerPagine{position:relative;text-align:center;width:700px;}


#libroImage{ float: right;width: 173px; height: 214px;}
/* stili containers*/

/* stili generici*/

.leggi{text-align:right;color:#9B9E9F;font-size:70%;font-weight:bold;padding:0 13px 3px 0;margin:0;}
.leggi a{color:#9B9E9F;}
.leggi a:hover{color:#575757;}
/* stili generici*/

/* stili periodico*/

.testoNero{color:black;}

.oggettoSx{position:relative;top:0;margin:5px;border:0px solid orange;}
.oggettoSxRed{position:relative;top:0;margin:5px;font-size:90%;
				background:red;color:white;padding:4px;text-align:center;}
.oggettoSx .linkSezione{position:relative;color:gray;font-weight:bold;font-size:90%;width:160px;border-bottom:1px solid white;}
.oggettoSx .linkSezioneSel{position:relative;color:gray;font-weight:bold;font-size:90%;width:160px;border-bottom:1px solid red;}

.oggettoSx a.libero{color:black;font-size:80%;font-weight:bold;}
.oggettoSxRed a.libero{color:white;font-size:80%;font-weight:bold;}
.oggettoSxRed:hover a.libero{color:black;font-size:80%;font-weight:bold;}


	/* BoxShadow*/
		.boxShadow{position:relative;box-shadow:-2px 4px 8px #575757; 
		-moz-box-shadow: -4px 4px 6px #575757;
		-webkit-box-shadow:-4px 4px 6px #575757;	
			padding: 5px 5px 5px 15px;font-weight:bold;
			border-left:1px solid gray;border-bottom:1px solid gray;}
		.boxShadow:hover .boxShadowGt{color:#9B9E9F;}
		.boxShadow:hover .boxShadowContent a{color:red;}
		.boxShadowGt{position:relative;top:3px;left:2px;font-size:80%;color:red;}
		.boxShadowContent{position:relative;top:3px;width:128px;font-size:80%;border:0px solid gray;}
		.boxShadowContent a{color:black;}

		.boxShadowImg{text-align:center;margin-top:25px;
		 box-shadow:-2px 4px 8px #575757; 
		-moz-box-shadow: -4px 4px 6px #575757;
		-webkit-box-shadow:-4px 4px 6px #575757;	
		border-left:1px solid gray;border-bottom:1px solid gray;}
			
	/* BoxShadow*/
	
#ippContainer{position:relative;top:0;left:4px;border:2px solid red;padding:0;margin:0;
				background:url("images/bg_ipp.jpg") repeat-x top left;}
.ippTitoloSezione{padding:3px;font-size:120%;font-weight:bold;width:450px;z-index:20;}
.ippTitoloSezione a{color:white;}
.ippTitoloSezione a:hover{color:#E9E9E9;}
.ippTitolo{margin:0;padding:4px;font-size:110%;font-weight:bold;z-index:20;}

.ippParagrafo{position:relative;top:0;margin:0;padding:0 7px 0 7px;font-size:90%;line-height:1.4em;z-index:10;}

#ippImage{float:right;margin:16px 0 6px 12px;padding:0;
	 box-shadow:-2px 4px 8px #575757; 
	-moz-box-shadow: -3px 3px 5px #575757;
	-webkit-box-shadow:-3px 3px 5px #575757;
			}

#dosContainer{position:relative;width:290px;top:0;left:6px;
				background:#EDEDEE url("/css/images/dos_image.png") no-repeat top left;
				padding:0;
				box-shadow:-2px 4px 8px #575757; 
				-moz-box-shadow: -4px 4px 6px #575757;
				-webkit-box-shadow:-4px 4px 6px #575757;
				}

.dosTitolo{float:left;margin:27px 10px 8px 10px;width:280px;text-align:center;color:red;}
.dosParagrafo{float:left;margin:0 10px 10px 10px;width:280px;font-size:90%;line-height:1.3em;}
.dosParagrafo p{margin:0;padding:0;}

#inchiesteContainer{position:relative;width:360px;top:6px;left:10px;}
.incContainer{position:relative;padding:0;margin:12px 0 0 0;}
.square{float:left;margin:6px 5px 0 5px;width:12px;height:12px;background:red;}
.incTema{float:left;width:330px;margin:0px 5px 0 0;font-size:120%;font-weight:bold;}
.incTitolo{float:left;width:360px;margin:5px 5px 5px 3px;font-size:100%;font-weight:bold;}
.incParagrafo{float:left;margin:0;padding:3px 3px 0 3px;font-size:90%;line-height:1.3em;}
.incParagrafo p{margin:0;padding:0;}


.contatto{
    position:relative;
    margin:5px;
    border:1px dotted #9BC0A0;
}
.jobInLista{
    position:relative;
    margin:5px;
    padding:5px;
    background:white;
    border:1px dotted #36373B;
    cursor:pointer;
}
/* stili periodico*/

			/* DEPRECATED*/


			#footerDx{float:right;}
			#footerBanner{float:left;width:200px;height:170px;background:gray;margin:0 0 0 185px;}
			#footerInLibreria{float:left;width:220px;}

			/* DEPRECATED*/

#footer{}
#bottomContainer{position:relative;height:214px;margin:10px 0 0 0;
	background:url("images/libro_image.png") no-repeat bottom right;overflow:hidden;}
#bottomBanner{position:absolute;top:3px;left:3px;width:300px;height:170px;background:gray;}
#bottomInLibreria{position:absolute;top:3px;left:308px;width:250px;}

.inLibTitolo{float:left;width:250px;}
.inLibTitolo:hover .boxShadowGt{color:#9B9E9F;}
.inLibTitolo:hover .boxShadowContent a{color:red;}
.inLibTitoloGt{float:left;font-size:80%;color:red;margin:5px 0 0 0;text-align:right;}
.inLibTitoloContent{float:left;font-size:110%;font-weight:bold;
					padding:0 0 0 7px;
					color:gray;
					width:170px;}
.inLibTitoloContent a{color:black;}
.inLibParagrafo{float:left;margin:3px;border:0px solid red;padding:3px 3px 0 3px;font-size:80%;}

#footerSx{float:left;width:108px;height:74px;margin:50px 30px 10px 35px;
			background:url("images/edizioni_compact.png") no-repeat top left;}

#footerCopyright{position:relative;padding:7px 0 7px 5px;border-top:1px solid red;
				font-size:70%;color:#999999;}
#footerPie{	position:relative;padding:7px 0 0 5px;background:url("images/edizioni_compact.png") no-repeat bottom right;
								font-size:70%;color:#999999;}
								
.spinDoctors{background:#F4B87C url("/java/dojo/dijit/themes/tundra/images/loading.gif") no-repeat center; border:1px dotted gray;width:50px;height:50px;}
